# wxTarClassFactory Class Reference
[Archive support, Streams]

`#include <wx/tarstrm.h>`

Inheritance diagram for wxTarClassFactory:
[legend]

## Detailed Description

Class factory for the tar archive format.

See the base class for details.

##

Library: wxBase
Category: Archive support, Streams

See also:
  Archive Formats, Generic Archive Programming, wxTarEntry, wxTarInputStream, wxTarOutputStream

List of all members.

|  | [ top ]